<Configuration Product="ProPlus">

	<Display Level="full" CompletionNotice="yes" SuppressModal="no" AcceptEula="yes" />
	<PIDKEY Value="KGFVY7733B8WCK9KTG64BC7D8" />
	<USERNAME Value="User" />
	<COMPANYNAME Value="China" />
	<INSTALLLOCATION Value="%programfiles%\Microsoft Office" />

	<OptionState Id="WORDFiles" State="Local" Children="force" />
	<OptionState Id="EXCELFiles" State="Local" Children="force" />
	<OptionState Id="PPTFiles" State="Local" Children="force" />
	<OptionState Id="ACCESSFiles" State="Local" Children="force" />

	<OptionState Id="VisioPreviewerFiles" State="Absent" Children="force" />
	<OptionState Id="OUTLOOKFiles" State="Absent" Children="force" />
	<OptionState Id="XDOCSFiles" State="Absent" Children="force" />
	<OptionState Id="PubPrimary" State="Absent" Children="force" />
	
	<OptionState Id="SHAREDFiles" State="Local" Children="force" />
	<OptionState Id="TOOLSFiles" State="Local" Children="force" />

</Configuration>
